.mainContents ul.hp-usersvoice-anchor {
	display: flex;
	margin: 52px 0 16px;
}

@media screen and (max-width: 767px) {
	.mainContents ul.hp-usersvoice-anchor {
		margin: 40px 0 16px;
	}
}

.hp-usersvoice-anchor__item {
	width: calc((100% - 48px) / 3);
	height: 100%;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-anchor__item {
		width: calc((100% - 16px) / 3);
	}
}

.hp-usersvoice-anchor__item:not(:nth-of-type(3n+1)) {
	margin-left: 24px;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-anchor__item:not(:nth-of-type(3n+1)) {
		margin-left: 16px;
	}
}

.hp-usersvoice-anchor__item a {
	display: flex;
	height: 100%;
	padding: 16px 18px;
	border: 2px solid #CECECE;
	border-radius: 12px;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-anchor__item a {
		flex-direction: column;
		padding: 12px 4px 16px;
	}
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-anchor__item a:hover {
		text-decoration: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-anchor__item a:hover img {
		opacity: 1 !important;
	}
}

.hp-uservoice-anchor__img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 80px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.hp-uservoice-anchor__img {
		max-width: 60px;
		height: 50px;
		margin: 0 auto;
	}
}

.hp-uservoice-anchor__img img {
	width: auto;
	height: auto !important;
	max-width: 80px;
	max-height: 80px;
}

@media screen and (max-width: 767px) {
	.hp-uservoice-anchor__img img {
		max-width: 60px;
		max-height: 50px;
	}
}

.hp-uservoice-anchor__text-area {
	width: calc(100% - 88px);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-left: 8px;
}

@media screen and (max-width: 767px) {
	.hp-uservoice-anchor__text-area {
		width: 100%;
		margin-left: 0;
	}
}

.hp-uservoice__text {
	color: var(--main-color);
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-bottom: 4px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.hp-uservoice__text {
		display: none;
	}
}

.hp-uservoice-anchor__text-area .hc-anchor-link {
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
	.hp-uservoice-anchor__text-area .hc-anchor-link {
		font-size: 14px;
		margin: 0;
		padding-right: 26px;
	}
}

@media screen and (max-width: 767px) {
	.hp-uservoice-anchor__text-area .hc-anchor-link::before {
		width: 22px;
    height: 22px;
	}
}

@media screen and (max-width: 767px) {
	.hp-uservoice-anchor__text-area .hc-anchor-link::after {
    right: 9px;
	}
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-anchor__item a:hover {
		border: 2px solid var(--link-color);
		text-decoration: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-anchor__item a:hover {
		text-decoration: none !important;
	}
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-anchor__item a:hover .hc-anchor-link {
		color: var(--link-color) !important;
		text-decoration: underline;
	}
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-anchor__item a:hover .hc-anchor-link::before {
		background: linear-gradient(180deg, #E60012, #FF7C4B);
    border: none;
	}
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-anchor__item a:hover .hc-anchor-link::after {
		background: url(/common/rwd/images/rn/icon_arrow_on.svg) no-repeat center / 100% auto;
	}
}

.hp-usersvoice-box-wrap-01 {
	padding: 32px 40px;
	background: #FFFDF4;
	border-radius: 12px;
	box-sizing: border-box;
}

.hp-uservoice-box__icon {
	width: 94px;
}

.hp-uservoice-box__icon img {
	margin: 0 8px;
}

.hp-uservoice-box__icon span {
	display: block;
	margin-top: 8px;
	text-align: center;
}

.hp-uservoice-next {
	margin: 24px 0 24px 80px;
}

@media screen and (max-width: 767px) {
	.hp-uservoice-next {
		margin: 16px 0 16px 48px;
	}
}

.hp-usersvoice-box-wrap {
	padding: 32px;
	border: 2px solid #CECECE;
	border-radius: 12px;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-box-wrap {
		padding: 24px 16px;
	}
}

.mainContents ul.hp-usersvoice-order {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}

.hp-usersvoice-order__item {
	width: calc((100% - 24px) / 2);
	display: flex;
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-order__item:nth-of-type(even) {
		margin-left: 24px;
	}
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-order__item:nth-of-type(n+3) {
		margin-top: 40px;
	}
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-order__item:nth-of-type(n+2) {
		margin-top: 24px;
	}
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-order__item {
		width: 100%;
		flex-direction: column;
	}
}

.hp-usersvoice-order__img {
	width: 200px;
	flex-shrink: 0;
	margin-right: 24px;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-order__img {
		width: 100%;
		max-width: 260px;
		margin: 0 auto;
		text-align: center;
	}
}

.hp-usersvoice-order__text {
	margin-block-start: 0;
	margin-block-end: 0;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-order__text {
		margin-top: 12px;
	}
}

.hp-usersvoice-lou {
	max-width: 930px;
	width: 100%;
	margin: 24px auto;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-lou {
		width: 100%;
	}
}

.hp-usersvoice-lou + .hc-text-note {
	font-size: 12px;
	margin-top: 0;
}

.hp-usersvoice-sotobako {
	display: flex;
	justify-content: center;
	margin-top: 24px;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-sotobako {
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		margin-top: 20px;
	}
}

.hp-usersvoice-sotobako img:nth-of-type(2) {
	margin: 0 24px;
}

@media screen and (max-width: 767px) {
	.hp-usersvoice-sotobako img:nth-of-type(2) {
		margin: 4px 0;
		transform: rotate(90deg)
	}
}

.hp-usersvoice-text-area {
	max-width: 930px;
	width: 100%;
	margin: 0 auto;
}

.hp-usersvoice-text-01 {
	margin: 0;
}

@media screen and (min-width: 768px) {
	.hp-usersvoice-text-01 {
		text-align: center;
	}
}

.hp-usersvoice-text-02 {
	font-size: 12px;
	margin: 0;
}